<template>
    <responsive>
        <template #mobile>
            <slot></slot>
        </template>
    </responsive>
</template>

<script lang=ts>
import Responsive from './Responsive'
export default {
    components: {Responsive},
}
</script>